<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
       Schema::table('menu_model_permissios', function (Blueprint $table) {
        $table->string('module_type')->nullable()->after('parameters');
       });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
       Schema::table('menu_model_permissios', function (Blueprint $table) {
        $table->dropColumn('module_type');
       });
    }
};
